---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-07T02:11:08Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://e2288c5e-5bfe-4025-bc94-3afc56a2c155"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.app4mc.amlt2systemc-amlt2systemc-headless-2.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.app4mc.amlt2systemc-parent-2.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.app4mc.slg-linux-slg-headless-2.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.app4mc.slg-parent-2.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.app4mc.slg-ros2-slg-headless-2.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.app4mc.transformation-app4mc.example.transform.m2m-2.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.app4mc.transformation-app4mc.example.transform.m2t-2.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.app4mc.transformation-app4mc.example.transform.product-2.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.app4mc.transformation-app4mc.example.transform.samplemodel-2.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.app4mc.transformation-parent-2.1.0-SNAPSHOT"
- "SPDXRef-Project-Unmanaged-org.eclipse.app4mc.addon.transformation-7a03b021a0fa9a013ee9aa622dcb01d2bd834494"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.app4mc.amlt2systemc-amlt2systemc-headless-2.1.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2019 Robert Bosch GmbH and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "amlt2systemc_headless"
  summary: "NONE"
  versionInfo: "2.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.app4mc.amlt2systemc-parent-2.1.0-SNAPSHOT"
  copyrightText: "(c) Copyright 2018-2022 Eclipse APP4MC contributors and others.\n\
    Copyright (c) 2019-2022 Robert Bosch GmbH and others\nCopyright (c) 2019-2023\
    \ Robert Bosch GmbH.\nCopyright (c) 2021-2023 Uni Rostock and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "parent"
  summary: "NONE"
  versionInfo: "2.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.app4mc.slg-linux-slg-headless-2.1.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2020 Robert Bosch GmbH and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "linux_slg_headless"
  summary: "NONE"
  versionInfo: "2.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.app4mc.slg-parent-2.1.0-SNAPSHOT"
  copyrightText: "(c) Copyright 2018-2021 Eclipse APP4MC contributors and others.\n\
    Copyright (c) 2020, 2023 Robert Bosch GmbH and others\nCopyright (c) 2020-2023\
    \ Robert Bosch GmbH."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "parent"
  summary: "NONE"
  versionInfo: "2.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.app4mc.slg-ros2-slg-headless-2.1.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2023 Robert Bosch GmbH and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "ros2_slg_headless"
  summary: "NONE"
  versionInfo: "2.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.app4mc.transformation-app4mc.example.transform.m2m-2.1.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2018 Robert Bosch GmbH and others\nCopyright (c) 2018-2021\
    \ Robert Bosch GmbH and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "app4mc.example.transform.m2m"
  summary: "NONE"
  versionInfo: "2.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.app4mc.transformation-app4mc.example.transform.m2t-2.1.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2018 Robert Bosch GmbH and others\nCopyright (c) 2018-2021\
    \ Robert Bosch GmbH and others\nCopyright (c) 2020-2021 Robert Bosch GmbH."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "app4mc.example.transform.m2t"
  summary: "NONE"
  versionInfo: "2.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.app4mc.transformation-app4mc.example.transform.product-2.1.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2018 Robert Bosch GmbH and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "app4mc.example.transform.product"
  summary: "NONE"
  versionInfo: "2.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.app4mc.transformation-app4mc.example.transform.samplemodel-2.1.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2017-2020 Robert Bosch GmbH.\nCopyright (c) 2018-2020\
    \ Robert Bosch GmbH and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "app4mc.example.transform.samplemodel"
  summary: "NONE"
  versionInfo: "2.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.app4mc.transformation-parent-2.1.0-SNAPSHOT"
  copyrightText: "(c) Copyright 2018-2021 Eclipse APP4MC contributors and others.\n\
    Copyright (c) 2012 Eclipse\nCopyright (c) 2012 Eclispe\nCopyright (c) 2017-2020\
    \ Robert Bosch GmbH.\nCopyright (c) 2018-2020 Robert Bosch GmbH and others\nCopyright\
    \ (c) 2018-2021 Robert Bosch GmbH and others\nCopyright (c) 2018-2023 Robert Bosch\
    \ GmbH.\nCopyright (c) 20212023 Robert Bosch GmbH."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "parent"
  summary: "NONE"
  versionInfo: "2.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.app4mc.addon.transformation-7a03b021a0fa9a013ee9aa622dcb01d2bd834494"
  copyrightText: "(c) Copyright 2018-2022 Eclipse APP4MC contributors and others.\n\
    Copyright (c) 2012 Eclipse\nCopyright (c) 2012 Eclispe\nCopyright (c) 2017-2020\
    \ Robert Bosch GmbH.\nCopyright (c) 2018-2023 Robert Bosch GmbH and others\nCopyright\
    \ (c) 2018-2023 Robert Bosch GmbH.\nCopyright (c) 2021-2023 Uni Rostock and others\n\
    Copyright (c) 20212023 Robert Bosch GmbH."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.app4mc.addon.transformation"
  summary: "NONE"
  versionInfo: "7a03b021a0fa9a013ee9aa622dcb01d2bd834494"
